[en-GB]
@import url(en-GB/viewer.properties)

[en-US]
@import url(en-US/viewer.properties)

[en-ZA]
@import url(en-ZA/viewer.properties)

[ru]
@import url(ru/viewer.properties)

[uk]
@import url(uk/viewer.properties)
